/*
Theme Name: Aces Central
Version: 1.004
Author: Zeek Interactive
Author URI: http://zeek.com
template: bb-theme
*/

/* Add your custom styles here... */

@media (min-width: 993px) {
	#menu-main-menu .sub-menu .menu-item a {
		color: #444444;
	}
}

#menu-main-menu .sub-menu .menu-item a:hover {
	color: #ffffff;
}

#menu-main-menu .sub-menu .menu-item a:focus {
	color: #ffffff;
	text-decoration: none;
}

.post-metadata-archive,
.post-excerpt-archive {
	float: left;
}

.post-metadata-archive {
	margin: -30px 20px 20px 0;
}

.post-excerpt-archive {

}

.post-metadata-single {
	float: left;
	margin: -30px 20px 20px 0;
}

.post-meta-day {
	text-align: center;
	color: #c79f0e;
	font-size: 60px;
	font-family: Oswald, sans-serif;
	font-weight: 400;
}

.post-meta-month-year {
	text-align: center;
	font-size: 16px;
	font-family: Oswald, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}

.post-meta-comments {
	text-align: center;
	font-size: 12px;
	font-family: Oswald, sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	white-space: nowrap;
}

.post-meta-comments a {
	color: #444444;
}

#post-meta-comments a:hover {
	color: #C79F0E;
	text-decoration: none;
}

.post-metadata hr {
	margin: 8px 0 12px;
}

.fl-post-meta,
.fl-post-meta a {
	color: #666666;
	font-style: italic;
	font-size: 16px;
	text-decoration: none;
}

.fl-post-title a {
	font-size: 26px;
}

.fl-post-more-link a {
	background-color: #c79f0e;
	color: #fff;
	display: inline-block;
	padding: 8px 18px;
	text-decoration: none;
}